@media not screen, screen and (min-width: 569px) {

  #sp-image-7{
    margin-right : 2%;
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-8{
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-9{
    margin-right : 0px;
    width : 524px;
    height : 348px;
  }

  #sp-site-branding2-1{
    margin-bottom : -47px;
    width : 559px;
    min-height : 41px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 9px;
    width : 814px;
    height : 34px;
  }

  #sp-table-1{
    margin-bottom : 3px;
    width : 618px;
    min-height : 188px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : 30px;
    min-height : 194px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }

  #sp-image-5{
    margin-bottom : 15px;
  }

  #sp-image-6{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-7{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-8{
    margin-right : 0%;
    width : 100%;
  }
}
